import java.util.*;
import javax.swing.*;

public class HT_QZ_3
{  
  public static void main(String args[])
  {
  double alpha=8e-7;
  double Ti=80;//degree C
  double Ts=20;//degree C
  double x=0.1;//m
  double t=60*60;//second
  double w=x/(2*Math.sqrt(alpha*t));
  double erfw=Mathd.erf(w);
  double T=Ts+(Ti-Ts)*erfw;
  String s="w="+w+"erfw="+erfw+"T="+T;
  System.out.println(s);
  }
}
